@media (max-width: 61.99875rem) {
  .js-prevent-scroll {
    height: 100%;
    overflow: hidden;
    position: fixed;
    width: 100%;
  }
}

.js-prevent-scroll .view-announcements {
  display: none;
}
@media (min-width: 62rem) {
  .js-prevent-scroll .view-announcements {
    display: block;
  }
}

.header {
  position: relative;
  z-index: 3;
}
@media (min-width: 62rem) {
  .header {
    margin-bottom: 0.7425rem;
    margin-top: 2rem;
  }
}
@media (min-width: 62rem) and (min-width: 48rem) {
  .header {
    margin-bottom: 1.485rem;
  }
}
@media (min-width: 62rem) and (min-width: 62rem) {
  .header {
    margin-bottom: 2.25rem;
  }
}

.header__inner {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  height: 3.75rem;
  justify-content: space-between;
}
@media (max-width: 61.99875rem) {
  .header__inner {
    align-items: center;
    background-color: #fff;
  }
}
@media (min-width: 62rem) {
  .header__inner {
    height: auto;
    padding: 0;
  }
}

.header__logo {
  align-items: flex-start;
  display: flex;
  justify-content: center;
  padding: 0;
  width: 33.3333333333%;
  z-index: 1;
}
@media (max-width: 61.99875rem) {
  .header__logo {
    max-width: 10rem;
  }
}
@media (min-width: 62rem) {
  .header__logo {
    justify-content: flex-start;
    width: 26.875rem;
  }
}
.header__logo a,
.header__logo img {
  display: block;
  max-height: 6.875rem;
  width: auto;
}

@media (min-width: 62rem) {
  .header__site-navigation {
    display: grid;
    grid-column-gap: 1rem;
    grid-template-columns: 1fr 15.25rem;
    grid-template-rows: auto;
    margin-left: 3rem;
    width: 100%;
  }
}

.header--minimal {
  padding-top: 0.375rem;
  margin-bottom: 0.75rem;
}
@media (min-width: 48rem) {
  .header--minimal {
    padding-top: 0.495rem;
  }
}
@media (min-width: 62rem) {
  .header--minimal {
    padding-top: 0.75rem;
  }
}
@media (min-width: 48rem) {
  .header--minimal {
    margin-bottom: 0.99rem;
  }
}
@media (min-width: 62rem) {
  .header--minimal {
    margin-bottom: 1.5rem;
  }
}
.header--minimal .header__logo {
  max-width: 12.5rem;
}